PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
xmpp_c2s.h File Reference
`#include <ptclib/xmpp.h>`
`#include <ptclib/psasl.h>`
`#include <ptlib/sockets.h>`
Include dependency graph for xmpp_c2s.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | XMPP::C2S::TCPTransport
| XMPP client to server TCP transport. More...
class | XMPP::C2S::StreamHandler
| This class handles the client side of a C2S (Client to Server) XMPP stream. More...

## Namespaces
namespace | XMPP
namespace | XMPP::C2S